name = "Better Than Bunnies"
filename = "BetterThanBunnies-1.19.2-Fabric-1.3.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/xbR6jaoJ/versions/AK5n3xun/BetterThanBunnies-1.19.2-Fabric-1.3.0.jar"
hash-format = "sha1"
hash = "0533eb662b55eeee965810ce3271c992e2586fd0"

[update]
[update.modrinth]
mod-id = "xbR6jaoJ"
version = "AK5n3xun"
